<div id="confirm-create-campaign-modal">
  <p>Epost med en länk till listan med företag att godkänna kommer att skickas till respektive epostadress.</p>
    <span id="cancel-text" (click)="cancel($event)">Avbryt</span>
  <button id="send-link-button" (click)="confirm($event)">Skicka länken</button>

</div>

<style>

  #cancel-text {
      color: rgb(0, 86, 215);
      cursor: pointer;
  }

  #send-link-button {
      background-color: rgb(0, 0, 90);
      color: white;
      padding: 0.5em;
      border-radius: 5px;
      font-family: 'Open Sans', sans-serif;
      font-size: 1em;
      cursor: pointer;
      margin-left: 55%;
  }
  #confirm-create-campaign-modal {
      background: #fff;
      position: absolute;
      top: 90%;
      right: 2%;
      border: 1px solid #000;
      border-radius: 5px;
      width: 30%;
      padding: 1em;
  }
</style>
